## oem-fix-cnl-gfx-retire-amdgpu-lib-before-1910 19somerville2

=== debian/changelog ===
oem-fix-cnl-gfx-retire-amdgpu-lib-before-1910 (1:19somerville2) bionic; urgency=medium

  * take care the case that libgl1-mesa-dri has been updated before this
    transitional package.

 -- Alex Tu <alex.tu@canonical.com>  Wed, 19 Aug 2020 16:09:14 +0800

oem-fix-cnl-gfx-retire-amdgpu-lib-before-1910 (1:19somerville1) bionic; urgency=medium

  * depends on new amdgpu-core to make sure they are installed in the same
    session.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 10 Aug 2020 19:00:48 +0800

oem-fix-cnl-gfx-retire-amdgpu-lib-before-1910 (1:19) bionic; urgency=medium

  * provide packages to for amdgpu libs (LP: #1890379)

 -- Alex Tu <alex.tu@canonical.com>  Sat, 08 Aug 2020 21:17:07 +0800
