=== debian/control ===
Source: oem-fix-cnl-gfx-retire-amdgpu-lib-before-1910
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: lp:~oem-solutions-engineers/somerville/+git/oem-fix-cnl-gfx-retire-amdgpu-lib-before-1910
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git//oem-fix-cnl-gfx-retire-amdgpu-lib-before-1910

Package: libgl1-amdgpu-mesa-dri
Depends: ${misc:Depends}, amdgpu-core:amd64 (>= 19.10somerville1)
Architecture: i386 amd64
Multi-Arch: same
Description: Transitional package for libgl1-amdgpu-mesa-dri for kernel 5.4
 This is a  transitional package to prevent the problematic prerm from older version.
 For the scenario that libgl1-mesa-dri be updated and libgl1-amdgpu-mesa-dri be removed in the same session(LP:#1890379),
